@charset "utf-8";
@media screen and (min-width:1600px) {
body.contain-full .container { max-width: 1600px; width: 100%; }
body.contain-full .fp-row ul li { width: 12.5%; }
.captcha-code{ float:left;}
.reload-btn-left{ float:left; margin:5px;}
#ContentPlaceHolder1_txtCodeshow{ max-width:150px;}
}
@media screen and (max-width:1599px) {
body.contain-full .container { width: 99%; padding: 0 1%; }
.search-box { width: 49.5%; }
.search-input { width: 85%; }
body.contain-full .fp-row ul li { width: 12.5%; }
.checkout-massage{ float:none;}
.table-main td{ padding:5px;}
#ContentPlaceHolder1_lblAdvancedSearch{ width:100px; float:left;}
#ContentPlaceHolder1_btnClearCart{ float:left;}
#ContentPlaceHolder1_btnUpdateCart{ float:left;}
#ContentPlaceHolder1_btnAddAnotherItem{ float:left;}
.terms-and-conditions-mt p{ width:65%;}
.breadcrumbs i{ line-height:20px;}
.breadcrumbs a{ line-height:20px;}
.breadcrumbs span{ line-height:20px;}
.form-box .form-group{ margin-left:0; margin-right:0;}
#ContentPlaceHolder1_txtCodeshow{ max-width:150px;}
#ContentPlaceHolder1_divguestbutton .couponcode-btn{ width:160px;}
#ContentPlaceHolder1_divcreatebutton .couponcode-btn{ width:180px;}
#ContentPlaceHolder1_imgProduct{ max-width:350px; width:100%;}
.captcha-code{ float:left;}
.reload-btn-left{ float:left; margin:5px;}
.search-left-text{ float:left;}
.search-right-box{ float:left; width:50%;}

}
@media screen and (max-width:1490px) {
.search-box { width: 40%; }
.search-input { width: 80%; }
body.contain-full .fp-row ul li { width: 12.5%; }
.contact-email input{ width:35%;}
}
@media screen and (max-width:1390px) {
}
@media screen and (max-width:1290px) {
.search-box { width: 36%; }
.search-input { width: 79%; }
.navbar-nav > li:last-child > .dropdown-menu, .navbar-nav > li:nth-last-child(2) > .dropdown-menu { left: inherit; right: 0; }
.footer-quick-link ul li { font-size: 13px; }
.left-menu-box ul li a { font-size: 12px; }
.fp-desc { font-size: 11px; line-height: 16px; }
.freeshipping-box, .insotck-box, .freeshipping-box i, .insotck-box i { font-size: 12px; }
.qty-row-left-pro { width: 22%; }
.qty-row-left { width: 22%; }
.yearwarranty-pro { right: 20%; }
.cat-desc { font-size: 11px; line-height: 16px; }
.cat-subdesc { font-size: 11px; line-height: 18px; }
.fp-price .fp-price-box p { font-size: 11px; }
.fp-price .fp-price-box span { font-size: 11px; }
.fp-price .fp-price-box strong { font-size: 11px; }
.form-box .form-horizontal .control-label{ width:25%;}
.shopping-cart-bg{ padding:0 4px;}
.shopping-cart-bg p{ padding:0 4px;}
}
@media screen and (max-width:1190px) {
body.contain-full .fp-row ul li{ width:16.5%;}
.search-box { width: 34%; }
.search-input { width: 75%; }
.footer-quick-link ul li { font-size: 12px; }
.freeshipping-box, .insotck-box, .freeshipping-box i, .insotck-box i, .freeshipping-box-pro, .freeshipping-box-pro i { font-size: 11px; }
.big a { font-size: 16px; }
.shopping-cart-box { width: 305px; }
.cat-desc { height: 50px; }
.cat-detailforindex { max-height: 95px; }
.cat-detailforcategory { max-height: 100px; overflow: hidden; }
.cat-subdescCategory { height: 52px; }

}
@media screen and (max-width:1090px) {
.search-box { width: 27.5%; }
.search-input { width: 67%; }
.header-row2-right { padding: 0; }
.logo { margin-top: 0.7%; }
.top-links ul li { padding: 0 1%; }
.tollfree-phone { width: 140px; }
.tollfree-phone strong { font-size: 13px; }
.header-nav .navbar-nav > li { font-size: 13px; }
.contact-email input { width: 27%; }
.big a { font-size: 14px; }
.item-price-pro ul li .out-of-stock { font-size: 14px; }
.shopping-cart-box { width: 303px; }
.cat-detailforcategory { max-height: 100px; overflow: hidden; }
.cat-subdescCategory { height: 52px; }
}
@media screen and (max-width:992px) {
.search-input { padding: 9px 0 !important; }
.sorting-select { width: 35%; }
.ipad-menu { width: 100%; }
.ipad-search { width: 100%; }
.header-nav { padding: 0 0 4px 0; height: auto; }
.navbar-toggle { display: block !important; float: left; }
.navbar-collapse.collapse { display: none !important; margin: 0 !important; }
.navbar-collapse.in { display: block !important; }
.header-nav .navbar-nav > li { font-size: 14px; background: #fff; color: #333; font-weight: normal; text-transform: uppercase; }
.contain-full .header-nav .navbar-nav > li a { color: #333; }
.contain-full .header-nav .navbar-nav > li.open a { color: #333; padding: 15px; line-height: 14px; background: #fff; }
.navbar-nav, .navbar-nav > li, .navbar-header { float: none; }
.navbar-toggle .sr-only { left: 0; width: 125px; }
.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none; }
.ipad-menu { padding: 0 15px !important; }
.ipad-search { position: absolute; top: 2px; right: 3px; width: 50%; }
.header-nav .dropdown-menu { background: #fff !important; }
.header-nav .dropdown-menu li a:hover, .header-nav .dropdown-menu li a:hover { background: #062b6f; }
.header-nav .navbar-nav > li a:hover, .header-nav .navbar-nav > li a:focus { background: #062b6f; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background: #1e1e1e; }
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { background: #fff !important; }
.header-nav .dropdown-menu li:hover a { background: #e70505 !important; }
.hidden-md { display: block !important; }
.search-box { display: none; }
.content-left { width: 100%; }
.content-right { margin: 0; width: 100%; }
.fp-row ul li { width: 33.3333%; }
.left-menu-box ul li { width: 33.3333%; }
.header-nav .dropdown-menu li { width: auto; float: none; }
#content-left { display: inline; float: left; margin-top: 5px; position: relative; width: 100% !important; }
#content-right { margin-left: 0; }
#content-right-min { float: right; margin: 0; width:100%;
}
.order-summary-box { width: 100%; float: left; }
.billing-address-box { width: 100%; float: left; margin: 10px 0 0 0; }
.shipping-address-box { width: 100%; float: left; margin: 10px 0 0 0; }
.contact-email input { width: 95%; margin: 0 1% 10px 0; }
#ContentPlaceHolder1_txtMessage {
    max-width: 250px !important;
}
.payment-method { width: 100%; }
.qty-row-left-pro { width: auto; }
.qty-row-left { width: auto; }
.yearwarranty-pro { right: 30%; bottom: 18%; }
.checkout-contactemail { width: 100%; }
.payment-option-pro { width: 256px; }
.logo-128 { position: relative; float: right; max-height: 50px; top: 0; }
.cat-detailforcategory { max-height: 96px; overflow: hidden; }
.cat-subdescCategory { height: 52px; }
.cat-descCategory { height: 35px; }
}
@media screen and (max-width:991px) {
.logo { text-align: center; margin: 0 0 10px 0; }
 .logo img{ width:90%;}
.fix .header-row .logo { text-align: center; max-width: 100%; }
.header-checkout { width: 100%; }
.header-checkout .header-right-row1 { float: right; width: 200px; margin: 10px 5px 0 0; }
.header-checkout .header-right-row2 { float: left; width: 300px; }
.header-checkout-bg { float: left; width: 100% !important; }
.header-checkout .header-banner { float: left; }
.cat-detailforcategory { max-height: 96px; overflow: hidden; }
.cat-subdescCategory { height: 52px; }
.cat-descCategory { height: 51px; }
#ContentPlaceHolder1_RptCartItems_txtPromoCode{ width:90px;}
#ContentPlaceHolder1_RptCartItems_Panel1{ width:75%; float:left; text-align:left;}
/*.couponcode-box span{ width:100%;}*/
.form-box{ width:100% !important;}
.login-table-pt1{ width:100%;}
.login-table-pt2{ width:100%; margin-top:10px;}
.login-table-pt3{ width:100%; margin-top:10px;}
.login-table-pt4{ width:100%; margin-top:10px;}
.multipro-name p{ font-size:12px;}
#ContentPlaceHolder1_divReturnCust{} 
#ContentPlaceHolder1_divguest{margin-top:10px;}
#ContentPlaceHolder1_divCreateAcc{ margin-top:10px;}
}
@media screen and (max-width:767px) {
/*body.contain-full .container { width: 753px; }*/

body.contain-full .fp-row ul li{ width:20%;}
#spy.fix { position: relative; }
.cat-detailforcategory { max-height: 114px; overflow: hidden; }
.cat-subdescCategory { height: 52px; }
.cat-descCategory { height: 52px; }

.small-banner-main{ width:100%; margin:10px 0 0 0; text-align:center;}
.ipad-search{ width:100%; max-width:220px;}

.small-banner-1{ width:32.5%;}
.small-banner-2{ margin:0 1%; width:32.5%;}
.small-banner-3{ width:32.5%;}
.header-wrapper .navbar-header{margin-left:0; margin-right:0;}
.header-right-row1{ width:100%;}
.header-right-row2{ width:100%;}
.top-links{ margin:20px 0 0 0;}
.header-right-row1{ text-align:center;}
.orders-phone{ float:none; display:inline; margin-right:10px;}
.tollfree-phone{ float:none; display:inline;}
.top-links{ margin:10px 0 0 0; text-align:center;}
.procarousel-nav-left, .procarousel-nav-right{ top:-25px;}
.other-option{ text-align:left;}
.authorize-option{ padding:20px 0 0 0;}
.header-nav .navbar-collapse{ margin:0 !important;}
.header-nav ul{ margin:0 !important;}

#ContentPlaceHolder1_divloginCheckout .big-red a{ font-size:12px;}
#ContentPlaceHolder1_btnClearCart{ font-size:12px;}
#ContentPlaceHolder1_btnUpdateCart{font-size:12px;}
#ContentPlaceHolder1_btnAddAnotherItem{ font-size:12px;}


#Selectvariant-2285{ width:110px !important;}
.form-box .form-horizontal .control-label{ width:25%;}
#ContentPlaceHolder1_rdoDescription{ width:50% !important;}
#ContentPlaceHolder1_rdoPics input{ width:auto;}
#ContentPlaceHolder1_rdoDescription input{ width:auto;}
#ContentPlaceHolder1_ddlCategory{ width:100% !important; max-width:400px;}
.form-box .form-horizontal .control-label{ width:100%;}

.item-multi-content .col-sm-1{ display:block;}
/*#ContentPlaceHolder1_Panel1 .col-sm-2, .col-sm-1{ float:left; width:20%; padding:0 1%;}*/
.item-multi-title .col-sm-2, .col-sm-1{ float:left; width:17%; padding:0 1%;}
.item-multi-content .multi-price, .multi-saleprice, .multi-qty, .multi-add{ float:left; width:17%; padding:0 1%;}
#ContentPlaceHolder1_Panel1 .col-sm-5{float:left; width:30%; padding:0 1%;}
/*#ContentPlaceHolder1_Panel1 .col-sm-1{ float:left; width:auto; padding:0 1%;}*/
.multi-saleprice{ font-size:12px;}
.multi-price p{ font-size:12px;}

.multipro-img{ width:100px; height:82px; float:left;}
.multipro-img img{ width:100%; max-width:100px;}
.multipro-name{ width:100%; float:left; padding:7px;}
.credit-card-img{ margin-left:0;}
.order-summary-box .control-label{ width:48% !important;}
.item-multi-title{ font-size:12px;}
#ContentPlaceHolder1_pnlLogin .col-sm-12{ width:100%;}

}

@media screen and (max-width:640px) {
.small-banner-1{ width:100%;}
.small-banner-2{ margin:10px 0; width:100%;}
.small-banner-3{ width:100%;}
body.contain-full .fp-row ul li{ width:33%;}
.header-banner{ width:100%; text-align:center;}
.header-row2-right{ width:100%; text-align:center;}
.shopping-cart-box{ margin:0 auto; width:100%; max-width:305px; float:none;}
.insotck-box{ padding:0;}

.table-pro-imgaddtocart{ width:100%; text-align:left;}
.table-pro-desc{ width:100%;}
.card-titlepro-pt2 p{ width:100% !important;}

#ContentPlaceHolder1_Upadatelogin td{ padding:10px 1% !important;}
#ContentPlaceHolder1_Upadatelogin .form-group{ margin-left:0; margin-right:0; width:100%;}
#ContentPlaceHolder1_UpdatePanel2 td{ padding:10px 1% !important;}
#ContentPlaceHolder1_lnkAvailNotification{ width:213px;}

ContentPlaceHolder1_pnlAdvanceSearch .col-sm-2, .col-sm-1{ display:block;}
/*

#ContentPlaceHolder1_Panel1 .col-sm-5{float:left; width:45%; padding:0 1%;}
#ContentPlaceHolder1_Panel1 .col-sm-2, .col-sm-1{ float:right; width:55%; text-align:left}*/
.multi-price p{ text-decoration:line-through;}
.multi-add .button-center{ float:left;}

.freeshipping-box-pro{ right:0 !important; width:95px !important; left:inherit !important;}
#ContentPlaceHolder1_btnInStock{ position:absolute; right:0;}
.header-nav .dropdown-menu{ min-width:100%;}
.add-to-btn .couponcode-btn{ float:left;  text-align:left}

#ContentPlaceHolder1_divloginCheckout{ width:100%; margin:20px 0 0 0; text-align:center;}
#ContentPlaceHolder1_divloginCheckout .btn-right{ float:left !important;}
.item-price-pro ul li .out-of-stock{ float:right; font-size:12px;}
.kdcheckout-title .kdcheckout-item{ width:37%;}
.kdcheckout-dec .kdcheckout-item{ width:37%;}
.kdcheckout-title, .kdcheckout-price, .kdcheckout-qty, .kdcheckout-subtotal{ width:21%;}
}
@media screen and (max-width:480px) {
.table-main{ font-size:11px;}
.table-pro-desc a{ font-size:12px;}
.table-pro-desc{ font-size:12px;}
body.contain-full .fp-row ul li{ width:50%;}
.ipad-search{ max-width:205px;}
.left-menu-box ul li{ width:50%;}
.newsletter-input{ width:60%;}
.cat-desc-rightDesc p{ width:100%;}
.table-pro-img{ width:100%;}
.table-pro-desc{ width:98%;}
.credit-card-payment-bg{ padding:10px 0;}
body.contain-full .container { width: 100%; padding: 0; }
.footer-wrapper{ padding:0 2%;}
.content-wrapper{ padding:10px 2% 0}
.billing-address-full td{ padding:10px 2%;}
.card-titlepro-pt1 p{ width:100%;}
.card-titlepro-pt2{ width:90%;}
.item-multi-title .col-sm-2, .col-sm-1{ display:none;}

#ContentPlaceHolder1_Panel1 .col-sm-5{width:60%;}
.item-multi-content .multipro-name{ width:100%;}
.item-multi-content .multi-price, .multi-saleprice, .multi-qty, .multi-add{ width:40%; text-align:left; float:right;}
/*#ContentPlaceHolder1_Panel1 .col-sm-2, .col-sm-1{width:40%;}*/
.item-review-box{ width:100%;}
.item-pro .img-center img{ width:97%;}
#lblchecktitle{ padding-left:10px;}
.item-tabbing a{ font-size:12px !important; padding:4px 10px 3px;}
.item-multi-content  .multi-price p{ text-align:left;}
.item-multi-content .multi-qty .button-center{ float:left; display:block;}
.item-multi-content .multi-add .button-center{ float:left; display:block;}
.item-multi-content .multi-saleprice{ line-height:25px;}
.couponcode-btn a{ padding:5px;}
.item-pro-link a{ font-size:11px; margin:0 2px;}
.item-pro-link > ul li{ padding:0 5px;}
.checkout-content input{ font-size:12px;}

.quantityOrderleft{ float:left; width:100%;}

.quantityOrderright{ float:left; width:100%;}
.kdcheckout-dec .kdcheckout-item .couponcode-btn a{ font-size:12px;}
.kdcheckout-dec .kdcheckout-qty .shopping-qty{ width:40px;}
.shopping-remove{ margin:5px 0 0 0 !important;}
.kdcheckout-title .kdcheckout-price, .kdcheckout-qty, .kdcheckout-subtotal, .kdcheckout-item{ font-size:12px !important;}
.kdcheckout-info-name a{ font-size:12px;}
.couponcode-box{ width:150px;}
.couponcode-box span{ width:100%; text-align:left;}
#ContentPlaceHolder1_RptCartItems_txtPromoCode{ width:60%;}
}
@media screen and (max-width:350px) {
.left-menu-box ul li{ width:100%;}
.billing-address-full td{ padding:10px 0;}
.add-to-btn .couponcode-btn{ width:100%;}
.social-media a{ margin:0 2px;}
.contact-email input{ font-size:11px;}
.header-banner { display:none;}
.save-money-bg { display:none;}
.orders-phone { display:none;}
.small-banner-main { display:none;}
.tollfree-phone strong{ width:100%; font-size:22px;}


}
@media screen and (max-width:1290px) {
.save-money-bg { display:none;}


}